body{
    padding: 0;
    margin: 0; 
    
    background-color: rgba(230,230,230, 1);
}

@media (min-width: 320px) and (max-width: 1080px)  {
    .wrapper{
        position: absolute;
        width: 100vw;
        height: 100vh;
        overflow-x: hidden;
    }
    
    .stories{
        position: absolute;
        top: 6.4vh;
    }
    
    .posts{
        position: absolute;
        top: 18.4vh;
    }
}

@media (min-width: 1081px) {
    .wrapper{
        position: absolute;
        width: 100vw;
        height: 100vh;
        overflow: hidden;
    
    }
    
    .stories{
        position: absolute;
        margin-left: 25vw;
        top: 90px;
    }
    
    .posts{
        position: absolute;
        margin-left: 25vw;
        top: 260px;
    }
}